<?php

namespace App\Models;

use App\Models\User;
use App\Models\Suppliers;
use Illuminate\Database\Eloquent\Model;

class Banks extends Model
{
    protected $fillable = [
        'code',
        'name',
    ];

    public $timestamps = false;

    public function suppliers()
    {
        return $this->hasMany(Suppliers::class);
    }
}
